body { padding: 0px; margin: 0px; background-color: rgb(209, 218, 225); background-position: initial initial; background-repeat: initial initial; }

.clear { clear: both; height: 1px; overflow: hidden; margin-top: -1px; font-size: 1px; }

body, input, select, textarea, table, td, div { font-family: arial, verdana, 'Lucida Grande', sans-serif; font-size: 11px; }

form, h1, h2, h3, h4, h5, h6, ul, html { margin: 0px; padding: 0px; }

#page img { border: 0px; padding: 0px; margin: 0px; }

#page ul li { list-style-type: none; }

#page a { cursor: pointer; text-decoration: initial; outline: rgb(0, 0, 0); }

#page a.bluelink { color: rgb(3, 90, 145); }

#page a:hover { cursor: pointer; text-decoration: underline; }

#page { width: 960px; margin: auto; background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial; }

.pagewrapper { float: left; background-color: rgb(255, 255, 255); height: auto; background-position: initial initial; background-repeat: initial initial; }

.headerwrapper { float: left; padding: 10px 10px 0px; background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial; }

.bodywrapper { float: left; padding: 5px 8px 10px 10px; background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial; }

.contentbody { background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial; }

.border_wrapper { float: left; border: 1px solid rgb(229, 229, 229); padding: 5px 9px; background-color: rgb(245, 248, 255); background-position: initial initial; background-repeat: initial initial; }

ul.nobullet li { padding-bottom: 3px; background-image: none; background-position: initial initial; background-repeat: initial initial; }

ul.nobullet li a { font-family: arial; font-size: 12px; color: rgb(3, 90, 145); }

ul.nobullet li a span { }

ul.nobullet li a:hover span { text-decoration: underline; }

ul.bullet li { padding-bottom: 5px; background-image: url(list_dot_78d741.gif); background-position: 3px 5px; background-repeat: no-repeat no-repeat; }

ul.bullet li a { font-family: arial; font-size: 12px; color: rgb(3, 90, 145); }

ul.bullet li a span { margin-left: 20px; display: block; }

ul.bullet li a:hover span { text-decoration: underline; }

ul.bullet li.submenu { margin-left: 15px; }

ul.bullet li.submenu a span { font-size: 11px; }

.list_subnav .rule_grey_solid { margin: 3px 0px 6px; }

.list_subnav ul.bullet { margin-top: 6px; }

.list_subnav ul.bullet li span { font-family: Georgia; font-size: 14px; }

.list_subnav ul.bullet li { background-image: url(list_dot_78d741.gif); background-attachment: scroll; background-color: transparent; background-position: 3px 7px; background-repeat: no-repeat no-repeat; }

.list_subnav ul.bullet li.submenu { background-image: url(list_dot_78d741.gif); background-attachment: scroll; background-color: transparent; background-position: 3px 5px; background-repeat: no-repeat no-repeat; }

ol.number { padding: 10px 0px 0px 25px; margin: 0px; }

ol.number li { padding-bottom: 3px; background-image: none; background-position: initial initial; background-repeat: initial initial; }

ol.number li a { font-family: arial; font-size: 12px; color: rgb(3, 90, 145); }

ol.number li a span { }

ol.number li a:hover span { text-decoration: underline; }

ul.list_hr_line li { padding: 6px 0px 5px; border-bottom-width: 1px; border-bottom-color: rgb(229, 229, 229); border-bottom-style: solid; }

ul.list_hr_line li a { font-family: arial; font-size: 12px; color: rgb(3, 90, 145); }

ul.list_hr_line li a span { margin-left: 5px; display: block; font-size: 14px; }

ul.list_hr_line li a:hover span { text-decoration: underline; }

.border_wrapper ul.list_hr_line li a span { font-size: 12px; }

ul.list_vr_line li { float: left; margin-right: 10px; padding-right: 15px; background-image: url(http://www.ottawacitizen.com/images/delimiter_hr.gif); background-color: transparent; background-position: 100% 50%; background-repeat: no-repeat no-repeat; }

ul.list_vr_line li a { font-family: arial; font-size: 12px; color: rgb(255, 255, 255); }

ul.list_vr_line li a span { }

ul.list_vr_line li a:hover span { text-decoration: underline; }

ul.list_vr_line li.lastlink { background-image: none; background-position: initial initial; background-repeat: initial initial; }

ul.list_vr_line li.link_blue span { font-size: 13px; font-weight: bold; }

ul.list_vr_line li.link_blue a { color: rgb(3, 90, 145); text-decoration: initial; }

.microsite_nav { float: left; width: 940px; height: 70px; position: relative; }

.microsite_nav .navrow { position: absolute; top: 0px; }

.microsite_nav .navlogo a { float: left; height: 60px; width: 80px; }

.microsite_nav .navlogo span { display: none; }

.microsite_nav .navlinks { float: left; width: 660px; }

.microsite_nav .nav { float: left; height: 60px; width: 810px; }

.microsite_nav .navlogotext a { float: left; height: 40px; width: 500px; }

.microsite_nav .navlogotext span { display: none; }

.microsite_nav .navdropdown { float: left; width: 145px; text-align: center; margin-top: 5px; }

.microsite_nav .navdropdown .label { font-family: arial; font-size: 9px; color: rgb(255, 255, 255); text-transform: uppercase; margin-bottom: 3px; margin-top: 7px; }

.microsite_nav .navdropdown select { width: 150px; }

.microsite_nav .sponsor { float: right; width: 120px; text-align: center; margin-top: 5px; }

.microsite_nav .sponsor .label { font-family: arial; font-size: 9px; color: rgb(255, 255, 255); text-transform: uppercase; margin-bottom: 3px; }

.sponsor_hr .sponsor .label { float: left; margin: 0px 10px; }

#page ul.relatedlinks li { background-image: url(http://www.ottawacitizen.com/images/icons/genericbullet_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.story { background-image: url(http://www.ottawacitizen.com/images/icons/story_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.doc { background-image: url(http://www.ottawacitizen.com/images/icons/document_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.offsite { background-image: url(http://www.ottawacitizen.com/images/icons/offsite_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.video { background-image: url(http://www.ottawacitizen.com/images/icons/playvideo_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.photo { background-image: url(http://www.ottawacitizen.com/images/icons/gallery_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.video { background-image: url(http://www.ottawacitizen.com/images/icons/playvideo_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.audio { background-image: url(http://www.ottawacitizen.com/images/icons/audio_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.download { background-image: url(http://www.ottawacitizen.com/nprd08/images/icons/icon_download_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.quotes_up { background-image: url(http://www.ottawacitizen.com/images/icons/quotes_up_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.quotes_down { background-image: url(http://www.ottawacitizen.com/images/icons/quotes_down_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.print { background-image: url(http://www.ottawacitizen.com/images/icons/print_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.typo { background-image: url(http://www.ottawacitizen.com/images/icons/typo_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.emailtofriend { background-image: url(http://www.ottawacitizen.com/images/icons/emailtofriend_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.blogs { background-image: url(http://www.ottawacitizen.com/images/icons/blogs_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.coverage { background-image: url(http://www.ottawacitizen.com/nprd08/images/icons/icon_16x16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.soundoff { background-image: url(http://www.ottawacitizen.com/nprd08/images/icons/icon_16x16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.poll { background-image: url(http://www.ottawacitizen.com/nprd08/images/icons/icon_16x16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.shopping { background-image: url(http://www.ottawacitizen.com/nprd08/images/icons/icon_16x16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page ul.relatedlinks li.soundoff { background-image: url(http://www.ottawacitizen.com/nprd08/images/icons/icon_16x16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li { background-image: url(http://www.ottawacitizen.com/images/icons/genericbullet_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.story { background-image: url(http://www.ottawacitizen.com/images/icons/story_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.doc { background-image: url(http://www.ottawacitizen.com/images/icons/document_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.offsite { background-image: url(http://www.ottawacitizen.com/images/icons/offsite_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.video { background-image: url(http://www.ottawacitizen.com/images/icons/playvideo_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.photo { background-image: url(http://www.ottawacitizen.com/images/icons/gallery_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.video { background-image: url(http://www.ottawacitizen.com/images/icons/playvideo_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.audio { background-image: url(http://www.ottawacitizen.com/images/icons/audio_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.download { background-image: url(http://www.ottawacitizen.com/nprd08/images/icons/icon_download_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.quotes_up { background-image: url(http://www.ottawacitizen.com/images/icons/quotes_up_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.quotes_down { background-image: url(http://www.ottawacitizen.com/images/icons/quotes_down_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.print { background-image: url(http://www.ottawacitizen.com/images/icons/print_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.typo { background-image: url(http://www.ottawacitizen.com/images/icons/typo_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.emailtofriend { background-image: url(http://www.ottawacitizen.com/images/icons/emailtofriend_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.blogs { background-image: url(http://www.ottawacitizen.com/images/icons/blogs_16_16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.coverage { background-image: url(http://www.ottawacitizen.com/nprd08/images/icons/icon_16x16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.soundoff { background-image: url(http://www.ottawacitizen.com/nprd08/images/icons/icon_16x16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.poll { background-image: url(http://www.ottawacitizen.com/nprd08/images/icons/icon_16x16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.shopping { background-image: url(http://www.ottawacitizen.com/nprd08/images/icons/icon_16x16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page .relatedlinks ul.bullet li.soundoff { background-image: url(http://www.ottawacitizen.com/nprd08/images/icons/icon_16x16.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

ul.delimeter li { float: left; margin-right: 5px; padding-right: 10px; }

ul.delimeter li { padding-bottom: 3px; background-image: url(http://www.ottawacitizen.com/images/delimiter_hr.gif); background-color: transparent; background-position: 100% 50%; background-repeat: no-repeat no-repeat; }

ul.delimeter li a { font-family: arial; font-size: 12px; color: rgb(3, 90, 145); }

ul.delimeter li a span { display: block; }

ul.delimeter li a:hover span { text-decoration: underline; }

.col_940 .page_title { width: 100%; }

.page_title { float: left; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(232, 232, 232); padding: 8px 0px 2px; width: 620px; }

.page_title h3 { float: left; display: inline; }

.page_title h3 span { font-family: georgia; font-size: 23px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.page_title h3 a span { font-family: georgia; font-size: 24px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; font-weight: bold; }

.page_title h3 a:hover span { text-decoration: underline; }

.page_title h4 { float: left; padding: 2px 0px 0px 10px; }

.page_title h4 span { font-family: georgia; font-size: 20px; color: rgb(0, 0, 0); padding: 0px 0px 1px; font-weight: normal; }

.page_title h4 a:hover span { text-decoration: underline; }

.page_title_branding { float: left; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(232, 232, 232); padding: 8px 0px 2px; width: 620px; }

.page_title_branding h3 { float: left; display: inline; }

.page_title_branding h3 span { font-family: georgia; font-size: 23px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.page_title_branding h3 a span { font-family: georgia; font-size: 24px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; font-weight: bold; }

.page_title_branding h3 a:hover span { text-decoration: underline; }

.page_title_branding span.branding { float: right; font-size: 14px; font-weight: bold; }

.page_title_branding span.branding a { line-height: 16px; }

.page_title_branding span.branding i { margin: 5px 5px 0px 0px; float: left; }

.section_title { border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: rgb(232, 232, 232); padding: 18px 0px 2px; }

.section_title a { font-size: 11px; color: rgb(0, 0, 0); }

.section_title span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; font-weight: bold; }

.section_title span.chevron { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; font-weight: bold; }

.section_title span i { text-transform: lowercase; font-weight: normal; }

.section_title span a b.cc { color: rgb(236, 51, 38); font-weight: normal; }

.section_title span a b.dc { color: rgb(34, 31, 114); font-weight: normal; }

.section_title span a b.hc { color: rgb(160, 180, 21); font-weight: normal; }

.section_title span a b.wc { color: rgb(0, 174, 239); font-weight: normal; }

.section_title span a b.fc { color: rgb(28, 96, 239); font-weight: bold; font-family: arial; text-transform: capitalize; font-style: normal; }

.section_title h3 span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.section_title h3 a span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.section_title h3 a:hover span { text-decoration: underline; }

.section_title h3 a:hover span.chevron { text-decoration: initial; }

.section_title h4 span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); padding: 0px 0px 1px; font-style: italic; font-weight: normal; }

.section_title h4 a { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); padding: 0px 0px 1px; }

.section_title h4 a span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); padding: 0px 0px 1px; }

.section_title h4 a:hover span { text-decoration: underline; }

.section_title02 { float: left; border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: rgb(232, 232, 232); padding: 8px 0px 2px; width: 100%; }

.section_title02 h3 { float: left; }

.section_title02 h3 span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.section_title02 h3 a span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.section_title02 h3 a:hover span { text-decoration: underline; }

.section_title02 h4 { float: right; }

.section_title02 h4 span { font-family: georgia; font-size: 12px; color: rgb(0, 0, 0); padding: 0px 0px 1px; font-style: italic; }

.section_title02 h4 a { font-family: georgia; font-size: 12px; }

.section_title02 h4 a span { font-family: georgia; font-size: 12px; color: rgb(0, 0, 0); padding: 0px 0px 1px; }

.section_title02 h4 a:hover span { text-decoration: underline; }

.section_title_small { padding: 8px 0px 2px 5px; }

.section_title_small h3 span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); padding: 0px 0px 1px; }

.section_title_small h3 a { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-decoration: initial; }

.section_title_small h3 a span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-decoration: initial; }

.section_title_small h3 a:hover span { text-decoration: underline; }

.section_title_no_line { padding: 8px 0px 2px; }

.section_title_no_line h3 span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.section_title_no_line h3 a span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.section_title_no_line h3 a:hover span { text-decoration: underline; }

.section_title_no_line a { font-size: 11px; color: rgb(0, 0, 0); }

.section_title_no_line span { display: block; font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px 5px; font-weight: bold; }

.section_title_no_line span i { text-transform: lowercase; font-weight: normal; }

.section_title_no_line span b.cc { color: rgb(236, 51, 38); font-weight: normal; }

.section_title_no_line span a b.cc { color: rgb(236, 51, 38); font-weight: normal; }

.section_title_no_line span a b.dc { color: rgb(34, 31, 114); font-weight: normal; }

.section_title_no_line span a b.hc { color: rgb(160, 180, 21); font-weight: normal; }

.section_title_no_line span a b.wc { color: rgb(0, 174, 239); font-weight: normal; }

.section_title_no_line span.logotext { float: left; width: 165px; margin-top: 5px; margin-bottom: 7px; border: none; }

.section_title_no_line a b.bs { float: left; width: 20px; }

.section_title_rss { float: left; border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: rgb(232, 232, 232); padding: 0px 0px 2px; width: 100%; }

.section_title_rss h3 { float: left; font-family: georgia; font-size: 14px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.section_title_rss a span.rss { float: right; height: 15px; width: 12px; background-image: url(http://www.ottawacitizen.com/images/icons/rsslogo.jpg); background-position: 0px 4px; background-repeat: no-repeat no-repeat; }

.section_title_rss h3 a { float: left; height: 15px; width: auto; background-image: none; background-position: initial initial; background-repeat: initial initial; }

.section_title_rss h3 span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.section_title_rss h3 a span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.section_title_rss h3 a:hover span { text-decoration: underline; }

.no_section_title .section_title { display: none; }

.no_morelinks .morelinks { display: none; }

.no_relatedlinks .relatedlinks { display: none; }

.sponsor_header { float: left; width: 238px; background-image: url(http://www.ottawacitizen.com/images/logo/logo_fp_238_38.gif); background-color: rgb(245, 248, 255); border-top-width: 1px; border-top-style: solid; border-top-color: rgb(229, 229, 229); border-right-width: 1px; border-right-style: solid; border-right-color: rgb(229, 229, 229); border-left-width: 1px; border-left-style: solid; border-left-color: rgb(229, 229, 229); padding: 5px 0px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.sponsor_header .logo a { float: left; width: 238px; height: 27px; }

.sponsor_header .logo a img { display: none; }

.sponsor_header .text { display: none; float: left; padding-left: 5px; }

.sponsor_header a b.fc { color: rgb(28, 96, 239); font-weight: bold; font-family: arial; font-style: normal; }

.sponsor_header_right { float: right; width: 238px; background-color: rgb(245, 248, 255); border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(229, 229, 229); border-right-width: 1px; border-right-style: solid; border-right-color: rgb(229, 229, 229); border-left-width: 1px; border-left-style: solid; border-left-color: rgb(229, 229, 229); padding: 5px 0px; background-position: initial initial; background-repeat: initial initial; }

.sponsor_header_right .logo { float: right; padding-right: 5px; }

.sponsor_header_right .text { float: right; padding-right: 5px; text-align: right; }

.sponsor_header_right a b.fc { color: rgb(28, 96, 239); font-weight: bold; font-family: arial; font-style: normal; }

.sponsor_fp { float: left; width: 130px; background-color: rgb(245, 248, 255); padding: 5px 0px; background-position: initial initial; background-repeat: initial initial; }

.sponsor_fp .logo { float: left; padding: 5px 5px 0px 0px; }

.sponsor_fp .text { float: left; text-align: left; padding: 0px; margin: 0px; }

.sponsor_fp a b.fc { color: rgb(28, 96, 239); font-weight: bold; font-family: arial; font-style: normal; padding: 0px; margin: 0px; }

.sponsor_fp span { line-height: 12px; margin-top: 2px; padding: 0px; float: left; }

.rssfeature .section_title { float: left; border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: rgb(232, 232, 232); padding: 0px 0px 2px; width: 100%; }

.rssfeature .section_title h3 { float: left; font-family: georgia; font-size: 14px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.rssfeature .section_title a span.rss { float: right; height: 15px; width: 12px; background-image: url(http://www.ottawacitizen.com/images/icons/rsslogo.jpg); background-position: 0px 4px; background-repeat: no-repeat no-repeat; }

.rssfeature .section_title h3 a { float: left; height: 15px; width: auto; background-image: none; background-position: initial initial; background-repeat: initial initial; }

.rssfeature .section_title h3 span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.rssfeature .section_title h3 a span { font-family: georgia; font-size: 11px; color: rgb(0, 0, 0); text-transform: uppercase; padding: 0px 0px 1px; }

.rssfeature .section_title h3 a:hover span { text-decoration: underline; }

.classifieds { margin-bottom: 15px; }

.classifieds .section_title { border: none; padding: 0px 0px 10px; }

.classifieds .section_title h3 span { font-family: arial; font-weight: bold; font-size: 12px; color: rgb(255, 255, 255); text-transform: uppercase; padding: 5px 0px 0px 6px; }

.classifieds .section_title h3 a span { float: left; color: rgb(255, 255, 255); background-image: none; background-position: initial initial; background-repeat: initial initial; }

.classifieds .driving .section_title { background-image: url(http://www.ottawacitizen.com/images/bg_bar_driving.gif); float: left; height: 27px; width: 300px; background-position: 0% 0%; background-repeat: repeat no-repeat; }

.classifieds .homes .section_title { background-image: url(http://www.ottawacitizen.com/images/bg_bar_homes.gif); float: left; height: 27px; width: 300px; background-position: 0% 0%; background-repeat: repeat no-repeat; }

.classifieds .working .section_title { background-image: url(http://www.ottawacitizen.com/images/bg_bar_working.gif); float: left; height: 27px; width: 300px; background-position: 0% 0%; background-repeat: repeat no-repeat; }

.trading_desk .section_title { background-image: url(http://www.ottawacitizen.com/images/bg_bar_trading_desk.gif); float: left; height: 39px; width: 240px; border: none; padding-top: 0px; background-position: 0% 100%; background-repeat: no-repeat no-repeat; }

.trading_desk .section_title a { float: left; width: 238px; height: 41px; }

.trading_desk .section_title a span { display: none; }

.business_wire .section_title { background-image: url(http://www.ottawacitizen.com/images/bg_bar_business_wire.gif); background-attachment: scroll; background-color: transparent; border: medium none; float: left; height: 50px; margin: 5px 0px 5px 5px; padding: 0px; width: 210px; background-position: 0% 100%; background-repeat: no-repeat no-repeat; }

.business_wire .section_title a { float: left; height: 50px; width: 210px; }

.business_wire .section_title a span { display: none; }

.bigboxwrapper { float: left; padding: 4px 0px; }

.rightadwrapper { float: left; padding: 4px 0px; }

.impulsewrapper_hr { float: left; margin: 4px 0px; }

.wrapper_hr_line { float: left; background-image: url(http://www.ottawacitizen.com/images/hr_dot.gif); background-position: 150px 0px; background-repeat: no-repeat repeat; }

.wrapper_hr_line_470 { float: left; background-image: url(http://www.ottawacitizen.com/images/hr_dot.gif); background-position: 470px 0px; background-repeat: no-repeat repeat; }

.wrapper_vr_line_210 { float: left; background-image: url(http://www.ottawacitizen.com/images/hr_dot.gif); background-position: 210px 0px; background-repeat: no-repeat repeat; }

.rule_grey_double { border-bottom-width: 4px; border-bottom-color: rgb(229, 229, 229); border-bottom-style: double; }

.rule_grey_solid { border-bottom-width: 1px; border-bottom-color: rgb(229, 229, 229); border-bottom-style: solid; height: 4px; }

.section_morelink { float: right; margin: 0px 0px 10px; padding: 0px 5px 5px 0px; }

.section_morelink .featurecontent { float: right; }

.section_morelink .featurecontent a { font-size: 12px; color: rgb(123, 123, 123); }

.section_morelink .featurecontent a span { font-size: 12px; color: rgb(123, 123, 123); font-family: georgia; font-style: italic; }

.arrow_blue { font-size: 16px; color: rgb(3, 90, 145); font-weight: bold; }

table.legacy td { font-size: 12px; color: rgb(123, 123, 123); line-height: 18px; }

table.legacy td a { font-size: 12px; color: rgb(3, 90, 145); }

div.legacy { font-size: 12px; color: rgb(123, 123, 123); line-height: 18px; }

div.legacy a { font-size: 12px; color: rgb(3, 90, 145); }